package main

import (
	"fmt"
	"headfirstgo/headfirstgo/chapter4/greeting"
)

func main() {
	greeting.Hello()
	greeting.Hi()

	slc := []string{"hello", "world"}
	fmt.Printf("%s %T %T", slc[0], slc, true)
}
